<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h3>3. Crear una función que devuelva un array con el numero de elementos indicado, inicializados al valor suministrado.</h3>

    <script src="./ejercicio3.js">
    </script>
</body>
</html>